package com.ym.mec.biz.dal.vo;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @author hgw
 * Created by 2022-03-02
 */
public class SysUserTenantVo implements Serializable {

    @ApiModelProperty(value = "关系表id")
    private Integer id;

    @ApiModelProperty(value = "机构id")
    private Integer userId;

    @ApiModelProperty(value = "机构id")
    private Integer tenantId;

    @ApiModelProperty(value = "机构名称")
    private String tenantName;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public Integer getTenantId() {
        return tenantId;
    }

    public void setTenantId(Integer tenantId) {
        this.tenantId = tenantId;
    }

    public String getTenantName() {
        return tenantName;
    }

    public void setTenantName(String tenantName) {
        this.tenantName = tenantName;
    }
}
